/*
 * opercmds.h
 *
 * $Id: opercmds.h 796 2004-09-08 22:47:14Z r33d $
 */
#ifndef INCLUDED_opercmds_h
#define INCLUDED_opercmds_h
#ifndef INCLUDED_sys_types_h
#include <sys/types.h>
#define INCLUDED_sys_types_h
#endif

struct Client;

/*
 * General defines
 */

/*-----------------------------------------------------------------------------
 * Macro's
 */
/*
 * Proto types
 */

extern char *militime(char* sec, char* usec);
extern char *militime_float(char* start);

extern int oper_password_match(const char* to_match, const char* passwd);

#endif /* INCLUDED_opercmds_h */
